﻿@charset "utf-8";

/*#head{border-bottom:1px solid #000;}
#head::after{display:none;}*/
#mcontainer{padding-bottom:25px;background:url(/nanum/site/builder/main/funeral/img/main_bg03.png)no-repeat right bottom;}


/* 비주얼 */
.main_top{position: relative;}
.main_top .mvisual{position: relative;width: 100%;height:430px;}
.main_top .mvisual .swiper-slide img{width:100%;height:430px;object-fit:cover;}
.main_top .mvisual .swiper-slide .wsize{position: relative;width: 1200px; margin: 0 auto;  text-align: left;}
.main_top .mvisual .mcont_txt{position:absolute;z-index: 2;bottom:50px;left: 0;color: #fff;}
.main_top .mvisual .mcont_txt .msub_tit{font-size:4rem;font-weight: 700;margin-top: 20px;}
.main_top .mvisual .mcont_txt .msub_tit span{margin-left:10px;font-weight:700;}
.main_top .mvisual .mcont_txt .msub_tit,
.main_top .mvisual .mcont_txt .btxt{margin-bottom:10px;width:auto;height:auto;}
.main_top .mvisual .mcont_txt .btxt{font-weight:500;font-size:2rem;margin-top: 5px;}
.main_top .mvisual .mcont_txt .btxt.thick{font-size:40px;font-weight:900;color:#224191;}

.main_top .mvisual .swiper-slide .msub_tit,
.main_top .mvisual .swiper-slide .btxt{opacity:0;filter:Alpha(opacity=0);-webkit-transition:opacity 1.0s, transform 1.0s;-moz-transition:opacity 1.0s, transform 1.0s;-o-transition:opacity 1.0s, transform 1.0s;-ms-transition:opacity 1.0s, transform 1.0s;transition:opacity 1.0s, transform 1.0s;}
.main_top .mvisual .swiper-slide .msub_tit{-ms-transform: translateY(-40px); -o-transform: translateY(-40px); -moz-transform: translateY(-40px);-webkit-transform: translateY(-40px); transform: translateY(-40px);}
.main_top .mvisual .swiper-slide .btxt{-ms-transform: translateY(-70px); -o-transform: translateY(-70px); -moz-transform: translateY(-70px);-webkit-transform: translateY(-70px); transform: translateY(-70px);}  
.main_top .mvisual .swiper-slide.swiper-slide-active .msub_tit{opacity:1.0;filter:Alpha(opacity=100);-ms-transform: translateY(0px); -o-transform: translateY(0px); -moz-transform: translateX(0px);-webkit-transform: translateY(0px); transform: translateY(0px);}
.main_top .mvisual .swiper-slide.swiper-slide-active .btxt{opacity:1;filter:Alpha(opacity=100);-ms-transform: translateY(0px); -o-transform: translateY(0px); -moz-transform: translateX(0px);-webkit-transform: translateY(0px); transform: translateY(0px);}

.main_top .mvisual .control{display: flex;align-items: center;position:absolute;bottom: 50px;left: 45%;font-size:0;box-sizing:border-box;z-index:2;}
.main_top .mvisual .control .swiper-pagination{position:relative;bottom:auto;left:auto;}
.main_top .mvisual .control .swiper-pagination-bullet{margin-left:10px;width:10px;height:10px;background-color:#fff;opacity:.5;}
.main_top .mvisual .control .swiper-pagination-bullet-active{background-color:#fff;opacity:1;border-radius: 33px;}
.main_top .mvisual .control .popbtn{display:flex;width:85px;justify-content: space-between;}
.main_top .mvisual .control .popbtn p{display:inline-block;width:8px;height:17px;background-repeat:no-repeat;background-position:center;text-indent:-9999px;cursor:pointer;}
.main_top .mvisual .control .popbtn .swiper_play{display:none;background-image:url(/nanum/site/builder/main/funeral2/img/play.png);}
.main_top .mvisual .control .popbtn .swiper_stop{background-image:url(/nanum/site/builder/main/funeral2/img/stop.png);}
.main_top .mvisual .control .popbtn .pop_swiper-button-prev,
.main_top .mvisual .control .popbtn .pop_swiper-button-next{width:9px;height:17px;cursor:pointer;}
.main_top .mvisual .control .popbtn .pop_swiper-button-prev{background:url(/nanum/site/builder/main/funeral2/img/mv_arrow01.png)no-repeat;}
.main_top .mvisual .control .popbtn .pop_swiper-button-next{background:url(/nanum/site/builder/main/funeral2/img/mv_arrow02.png)no-repeat;}

/* 퀵메뉴 */
.main_top .quick_m{position:absolute;z-index: 1;width: 1200px;top:40px;left: 50%; transform:translateX(-50%);}
.main_top .quick_m .mn_wrap{position: relative;display: flex; flex-direction: row-reverse;}
.main_top .quick_m .mn_wrap:before{position:absolute;content:'';right:-127px;width:182px;height:243px;background:url(/nanum/site/builder/main/funeral/img/mvisual_flower.png)no-repeat;}
.main_top .quick_m .quickmenu{display: flex;flex-wrap:wrap;width:460px;min-height:345px;border:1px solid #000;background:#fff;border-radius: 20px;padding: 30px;box-sizing:border-box;}
.main_top .quick_m .quickmenu a{display: flex;flex-direction: column;justify-content: center; align-items: center;width:33%;min-width: 132px;max-height: 142px;text-align: center;padding: 40px 0 40px;border-right: 1px dashed #ccc; box-sizing: border-box}
.main_top .quick_m .quickmenu a:nth-child(3n){border-right:0;}
.main_top .quick_m .quickmenu a:nth-child(n+4){border-top: 1px dashed #ccc;}

.main_top .quick_m .quickmenu a.ic_area:first-child .tit{font-size:1.8rem;font-weight:700;padding-top: 35px;background:url(/nanum/site/builder/main/funeral/img/micon01.gif)no-repeat center top;transition:.3s;}
.main_top .quick_m .quickmenu a.ic_area .txt{font-weight:600;color:#846252;letter-spacing: -0.5px;padding-top: 40px;background-repeat:no-repeat;background-position:center top;transition:.3s;}
.main_top .quick_m .quickmenu a.ic_area .txt.n1{background:none;padding-top:0;}
.main_top .quick_m .quickmenu a.ic_area .txt.n2{background-image:url(/nanum/site/builder/main/funeral/img/micon02.gif);}
.main_top .quick_m .quickmenu a.ic_area .txt.n3{background-image:url(/nanum/site/builder/main/funeral/img/micon03.gif);}
.main_top .quick_m .quickmenu a.ic_area .txt.n4{background-image:url(/nanum/site/builder/main/funeral/img/micon04.gif);background-position: center top 4px;}
.main_top .quick_m .quickmenu a.ic_area .txt.n5{background-image:url(/nanum/site/builder/main/funeral/img/micon05.gif);}
.main_top .quick_m .quickmenu a.ic_area .txt.n6{background-image:url(/nanum/site/builder/main/funeral/img/micon06.gif);}
.main_top .quick_m .quickmenu a.ic_area .txt.n7{background-image:url(/nanum/site/builder/main/funeral/img/micon07.gif);}
.main_top .quick_m .quickmenu a.ic_area .txt.n8{background-image:url(/nanum/site/builder/main/funeral/img/micon08.gif);}

.main_top .quick_m .quickmenu a.ic_area:hover .txt{transform:translateY(-10px);transition-duration:.5s;}
.main_top .quick_m .quickmenu a.ic_area:first-child:hover .tit{color: #846252;background-image:url(/nanum/site/builder/main/funeral/img/micon01_hover.gif);transform:translateY(-10px);}
.main_top .quick_m .quickmenu a.ic_area:hover .txt.n2{background-image:url(/nanum/site/builder/main/funeral/img/micon02_hover.gif);}
.main_top .quick_m .quickmenu a.ic_area:hover .txt.n3{background-image:url(/nanum/site/builder/main/funeral/img/micon03_hover.gif);}
.main_top .quick_m .quickmenu a.ic_area:hover .txt.n4{background-image:url(/nanum/site/builder/main/funeral/img/micon04_hover.gif);}
.main_top .quick_m .quickmenu a.ic_area:hover .txt.n5{background-image:url(/nanum/site/builder/main/funeral/img/micon05_hover.gif);}
.main_top .quick_m .quickmenu a.ic_area:hover .txt.n6{background-image:url(/nanum/site/builder/main/funeral/img/micon06_hover.gif);}
.main_top .quick_m .quickmenu a.ic_area:hover .txt.n7{background-image:url(/nanum/site/builder/main/funeral/img/micon07_hover.gif);}
.main_top .quick_m .quickmenu a.ic_area:hover .txt.n8{background-image:url(/nanum/site/builder/main/funeral/img/micon08_hover.gif);}

/* 빈소 이용현황 */
.fu_home{position:relative;display:flex;justify-content: space-between;}
.fu_home > p{font-size:2.8rem;font-weight:700;color:#846252;width:190px;margin-top: 60px;}
.fu_home .fu_swip{position:relative;width:970px;padding: 50px 0;overflow: hidden;}
.fu_home .fu_swip .fu_home_num{position:absolute;top:-1px;right:-1px;font-weight:600;color:#fff;background:#846252;border-radius:0 17px 0 17px;padding:10px 25px;}
.fu_home .fu_swip .fu_home_num.vip{background:#d29c6c;}
.fu_home .fu_swip .swiper-slide{border:1px solid #a7a7a7;border-radius:20px;padding:40px;padding-top:80px;background: #fff;box-sizing:border-box;}
.fu_home .fu_swip .swiper-slide .tit{display: inline-block;position:relative;font-size:2.2rem;font-weight:700;margin-bottom: 40px;}
.fu_home .fu_swip .swiper-slide .tit::before{position:absolute;content:'';bottom:-20px;left:0;width:100%;height:3px;background:#000;}
.fu_home .fu_swip .swiper-slide .tit span{margin-right:15px;}
.fu_home .fu_swip .swiper-slide dl{display:flex;margin-bottom:10px;}
.fu_home .fu_swip .swiper-slide dl:last-child{margin-bottom:0;}
.fu_home .fu_swip .swiper-slide dl dt{margin-right:25px;font-weight:600;}
.fu_home .fu_swip .swiper-slide dl dd{display:-webkit-box;overflow:hidden;max-width:170px;-webkit-line-clamp:1;-webkit-box-orient:vertical;color:#777;}
.fu_home .fu_swip .swiper-slide:hover{box-shadow:0 0 20px rgba(0,0,0,0.15);}

.fu_home .swiper-button-next, 
.fu_home .swiper-button-prev{z-index: 1;bottom: 60px;top: auto;width:45px;height:45px;border-radius:50%;background:#846252;background-repeat:no-repeat;background-position:center;}
.fu_home .swiper-button-prev{left:0;background-image:url(/nanum/site/builder/main/funeral/img/arrowprev03.png);}
.fu_home .swiper-button-next{left:70px;background-image:url(/nanum/site/builder/main/funeral/img/arrownext04.png);}
.fu_home .swiper-button-next:after, 
.swiper-button-prev:after{display:none;}
.fu_home .swiper-button-next::before,
.fu_home .swiper-button-prev::before{content: '';position: absolute; top: -5px;left: -5px;z-index: -2; width: 55px; height: 55px; background: #cba590;border-radius: 50%;  opacity: .6; animation: btn_twin 1.8s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;}
.fu_home .swiper-button-next.swiper-button-disabled::before,
.fu_home .swiper-button-prev.swiper-button-disabled::before{display:none;}


@keyframes btn_twin {
    0% {
        opacity: .6;
        transform: scale(.7);
    }

    50%,100% {
        opacity: 0;
        transform: scale(1.3);
    }
}

/********************태블릿********************/
@media all and (max-width:1300px){


.section1{justify-content: space-between;}
.section1.wsize{width:100%;}

/* 비주얼 */
.main_top .mvisual .swiper-slide .wsize{width:100%;}
.main_top .mvisual .control{left: 40%;}

/* 퀵메뉴 */
.main_top .quick_m{width:90%;}

/* 빈소 이용현황 */
.fu_home{flex-direction: column;margin: 25px auto 0;padding: 0 2vw;box-sizing: border-box;}
.fu_home.wsize{width:100%;}
.fu_home > p{width:100%;font-size: 2.3rem;margin-top: 20px;}
.fu_home .fu_swip{width:100%;padding: 25px 0;}
.fu_home .swiper-button-next, 
.fu_home .swiper-button-prev{bottom: auto; top: 35px; left: auto;}
.fu_home .swiper-button-prev{right: 7vw;}
.fu_home .swiper-button-next{right: 2vw;}


}


/********************태블릿********************/
@media all and (max-width:1024px){
	
#mcontainer{background-size: 350px;}

/* 비주얼 */
.main_top .mvisual .swiper-slide .wsize{width:90%;}
.main_top .mvisual .control{bottom: 23px;left:2vw;}

/* 퀵메뉴 */
.main_top .quick_m{position: static;width: 100%;transform:none;}
.main_top .quick_m .quickmenu{justify-content: space-between;width:100%;min-height: auto;padding: 0;border-radius:0;border: 0;border-bottom: 1px solid #ccc;}
.main_top .quick_m .quickmenu a:last-child{border-right:0;}
.main_top .quick_m .mn_wrap:before{display:none;}
	
/* 빈소 이용현황 */
.fu_home{flex-direction: column;margin: 25px auto 0;}
.fu_home > p{width:100%;font-size: 2.3rem;margin-top: 20px;}
.fu_home .fu_swip{width:100%;padding: 25px 0;}
.fu_home .fu_swip .swiper-slide{padding: 25px;padding-top: 50px;}
.fu_home .fu_swip .swiper-slide .tit{margin-bottom: 30px;}
.fu_home .fu_swip .swiper-slide .tit::before{height: 2px;bottom: -13px;}
.fu_home .fu_swip .swiper-slide .tit span{margin-right: 5px;}
.fu_home .fu_swip .swiper-slide dl dt{margin-right: 15px;}
.fu_home .swiper-button-next, 
.fu_home .swiper-button-prev{bottom: auto; top: 35px; left: auto;width: 35px;height: 35px;background-size: 8px;}
.fu_home .swiper-button-next::before,
.fu_home .swiper-button-prev::before{width:45px;height:45px;}


}


/********************모바일********************/
@media all and (max-width:767px){

#mcontainer{padding-bottom: 65px;background-size: 200px;}

/* 비주얼 */
.main_top .mvisual{height:330px;}
.main_top .mvisual .swiper-slide img{height:330px;}
.main_top .mvisual .mcont_txt .msub_tit{font-size: 3.5rem;}

/* 빈소 이용현황 */
.fu_home .swiper-button-next::before,
.fu_home .swiper-button-prev::before{display:none;}

}


/********************모바일2********************/
@media all and (max-width:400px){

/* 퀵메뉴 */
.main_top .quick_m .quickmenu a{width:50%;border-bottom: 1px dashed #ccc;}	
.main_top .quick_m .quickmenu a:nth-child(odd){border-right:1px dashed #ccc;}
.main_top .quick_m .quickmenu a:nth-child(even){border-right:0;}
.main_top .quick_m .quickmenu a:nth-child(n+4){border-top:0;}
.main_top .quick_m .quickmenu a:nth-child(n+5){border-bottom:0;}

}

/********************웹********************/
@media all and (min-width:1025px) {
		
	
}
